Subject: Ticket re-opened - [#3587] Need help logging in
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 01 Jun 2020 20:38:27 +0000 (UTC)

Hi Pritish Nandi,  Ticket “#3587 – Need help logging in” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3587 to view the ticket.  Ticket comment   Kristen Pitman (my account rep) helped me log in. I’m in now. Thank you for your assistance.  
 Gillian   Sent from my iPhone 

 

 On Jun 1, 2020, at 3:15 PM, Les Mills International <[email-masked]> wrote:  

 
	 
 Hi Gillian, 
 ​ 
 
 Thank you for the quick response. 
 ​ 
 
 Could you please try using this temporary password: Tp0#qrrdreYG with your username: [email-masked]. 
   
 Please let us know how it goes. 
   
 Best Regards, Olesia Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3587

             
              On
              Tue, 2 Jun at  8:04 AM
              ,  Gillian da Silva <[email-masked]>  wrote:
               Sorry, I think that last screenshot was blurry. This is the login info I received.  

   Sent from my iPhone 

 

 On Jun 1, 2020, at 3:02 PM, Rise Fitness <[email-masked]> wrote:  
 
  Here is the login info I     

  On Jun 1, 2020, at 1:53 PM, Les Mills International <[email-masked]> wrote:  

  

 Hi Gillian, 
 ​ 
 
 Thanks for the screenshot, and we are sorry to hear that the problem is still not resolved. 
 ​ 
 
 I checked your temporary password and it operational. As I can see you are selecting the right option for signing in through scheduler. 
 ​ 
 
 Could you please share with us a screenshot of the error message and the temporary password which you have received in the onboarding email.  
   
 We will try to replicate the issue at our end and help you further. 
 
 ​ 
 
 Best Regards, Olesia Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3587

             
              On
              Tue, 2 Jun at  6:12 AM
              ,  Rise Fitness <[email-masked]>  wrote:
               It says “login failed", however I am copying directly for the welcome email I received. 

    

  
 On Jun 1, 2020, at 12:53 PM, Les Mills International <[email-masked]> wrote: 

	 
 Hi Gillian, 
   
 Thank you for your prompt response. 
   
 Please find the link below how to set up your account: 
 ​ 
 
 https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084212-what-are-the-steps-to-activate-my-account-for-the-first-time- 
 ​ 
 
 If you still cannot log into your account, share with us a screenshot of the error message that you receive. 
   
 We look forward to hearing from you.  Best Regards, Olesia Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3587